<h1 mat-dialog-title>Logout</h1>
<mat-dialog-content>
  <p>Please confirm the logout.</p>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button (click)="onCancelClick()">CANCEL</button>
  <button mat-button color="primary" (click)="onSubmitClick()" type="submit">LOGOUT</button>
</mat-dialog-actions>
